.flex-container {
    display: flex;
    flex: column;
    flex-wrap: wrap;
  }

div {
  width: 24%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.5%;
}

.gran {
  flex-basis: 100%;
}